<?php

session_start();

if ($_POST["password"] == "chaaya")
{
	if($_POST["username"] == "achaaya")
	{
		$_Session["name"] = "Andrew Chaaya";
		$_Session["grades"] = ""
	}
	else
	{
		$_Session["name"] = "Joanne Chaaya";
	}
}

?>